mozdev.org

PluginDoc    

plugindocs:
resources:

於 Microsoft Windows 上的已知問題

ActiveX 外插模組

如果您使用 Netscape 7.1, 則安裝給 Mozilla 1.4 用的最新 ActiveX 外插模組 可能導致問題.

如果您下載了給舊版 Mozilla 使用的 ActiveX 外插模組, 則您將無法下載並安裝 ActiveX 控制項 (這其實也有好有壞).

Adobe Reader

如果您安裝了 Adobe Reader 6.0, 可能就無法從 Mozilla Firebird 中列印 PDF 檔案 (bug 207417).

如果您也曾經碰到 Adobe Reader 延遲的問題, 此討論串 中包含一些提升速度的資訊

Macromedia Flash

Flash Player 安裝程式不會將 flashplayer.xpt 安裝至壓縮包版的 Mozilla 中.
使用方法: 由所提供之安裝連結安裝 Flash Player 6.0r79 後再行升級至最新版本.

由於新版有些安全性的修正, 所有的使用者都應該升級至 Flash 6.0r79 以上版本 (MPSB02-10, MPSB02-15MPSB03-03).

Macromedia Shockwave

Macromedia Shockwave 外插模組在找不到可用的 Netscape 4.x 或 Gecko 相關的瀏覽器 plugins 資料夾時將無法安裝, 但即使找不著這個資料夾, 安裝程式也不會讓您自行指定..

有兩個方法可以解決:

Windows Media Player

Windows Media Player 7.1 不支援 Windows 95 或 NT 4.0.
使用方法: 此文件 展示了將 Windows Media Player 7.1 安裝於未支援之 Windows 版本中的方法.

當 Windows Media Player 9.0 安裝後, Mozilla 還是會使用 Windows Media Player 6.4 的控制項 (bug 193883).
使用方法: 套用 此登錄碼修正檔 可讓 Mozilla 使用 Windows Media Player 9.0 控制項.

使用 Windows Media Player 9.0 控制項可能會導致 Mozilla 在結束時當機. 這種情形在安裝了 Java 外插模組後會出現. 如果您可重製此錯誤請於 bug 201843 中加上評論.

中文版責任編譯: Bob Chao, 趙柏強 (October 19, 2003)
有任何翻譯疏失請予指教請予指教

Valid HTML 4.01 Strict!Valid CSS!